跳转到内容

Elevenlabs Tts Eleven V3

集成

模型 id elevenlabs/tts/eleven-v3
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/elevenlabs/tts/eleven-v3?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "text": "Hello from Doitong. This is a short test sentence."
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

此请求: $0.005 5 API 积分 · ≈ ₽0.54 在此页面运行

获取 API 密钥
ElevenLabs 文本转语音 #audio

单人声文本转语音,支持可选单词级时间戳和文本规范化控制

ElevenLabs · 音频

你的第一个结果将在此显示

在下方构建请求,并使用你的 API 密钥运行。输出会复制到我们的存储中,可永久保存或免费保存 7 天。

构建请求

控件根据模型架构生成。更改控件时,代码和价格会同步更新。

•必填 50 / 5000

要合成为语音的文本。

高级 apply_text_normalization · voice · language_code · stability · timestamps
apply_text_normalization 默认 auto

文本规范化模式:'auto' 让系统决定是否需要规范化,例如将数字写成文字;选择 'on' 始终应用规范化;选择 'off' 则禁用规范化。

默认 Rachel

用于合成语音的声音。

强制模型使用特定语言的 ISO 639-1 语言代码。

默认 0.5

声音稳定性,范围为 0 到 1。

POST /run/elevenlabs/tts/eleven-v3?wait=20 报价 → $0.005
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/elevenlabs/tts/eleven-v3?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "text": "Hello from Doitong. This is a short test sentence."
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

运行此请求

你的密钥会保留在此浏览器中:仅发送到 Doitong API;只有勾选“记住”后才会保存到 localStorage。 获取 API 密钥

关于 Elevenlabs Tts Eleven V3

使用指定的 `voice`(默认 Rachel)将最多 5000 个字符的 `text` 转换为语音。`stability` 范围为 0 到 1,可通过 `language_code` 指定语言。`apply_text_normalization` 接受 auto、on 或 off,启用 `timestamps` 后会随音频返回每个单词的时间信息。

参数

名称类型 默认值允许值 描述
text必填
类型string
≤ 5,000 个字符
要合成为语音的文本。
voice可选
类型string
默认值Rachel
用于合成语音的声音。
stability可选
类型number
默认值0.5
0 – 1
声音稳定性,范围为 0 到 1。
timestamps可选
类型boolean
默认值false
控制生成的语音是否包含逐词时间戳。
language_code可选
类型string | null
强制模型使用特定语言的 ISO 639-1 语言代码。
apply_text_normalization可选
类型enum
默认值auto
autoonoff
文本规范化模式:'auto' 让系统决定是否需要规范化,例如将数字写成文字;选择 'on' 始终应用规范化;选择 'off' 则禁用规范化。
必填

输出

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "elevenlabs/tts/eleven-v3",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 5,
    "usd": "0.005",
    "charged": 5,
    "refunded": 0
  },
  "input": {
    "text": "Hello from Doitong. This is a short test sentence."
  },
  "output": {
    "audio": {
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp3",
      "content_type": "audio/mpeg",
      "file_name": "0-output.mp3",
      "file_size": 1843200
    },
    "timestamps": []
  },
  "outputs": [
    {
      "type": "audio",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp3",
      "content_type": "audio/mpeg",
      "file_size": 1843200,
      "duration": 12,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
你的文件,由你选择每个 outputs[].url 都是存储中的副本:可永久保存(按 GB-月付费),也可免费保存 7 天,由账户设置或 ?storage= 决定。
每个模型的结构相同图像、视频和音频均包含 type、url、content_type、width、height 和 duration。output 是模型自身的结果对象。
输出字段
audio
object {url, content_type, file_name, file_size}生成的音频文件。
timestamps
array of any | null生成语音的时间数据;仅在 `timestamps` 设置为 True 的请求中包含,并为每个单词提供时间戳。

更多模型:文本转语音

对于 AI 代理:此页面的 Markdown 版本位于 https://doitong.com/zh/developers/models/elevenlabs/tts/eleven-v3.md. 所有模型和指南: https://doitong.com/developers/llms.txt